body {background-color:#f1592a ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#ffffff ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#cccccc ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#cccccc ;}
body {margin:0px;padding:0px;}
body {line-height:1.6em;}
#transparetntbg {background-image:url(/uploads/102660/images/transperantbg.png);background-position:center;background-repeat:repeat-y;background-attachment:fixed;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
@font-face {font-family:'MyriadPro-Regular';src:url('fonts/MyriadPro-Regular.eot');src:url('fonts/MyriadPro-Regular.eot?#iefix')format('embedded-opentype'),url('fonts/MyriadPro-Regular.woff')format('woff'),url('fonts/MyriadPro-Regular.ttf')format('truetype'),url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular')format('svg');}
#sector1 {background:#ffffff url('/uploads/109193/images/top-pic.jpg')no-repeat top center;padding:175px 0;border-bottom:2px solid #574d4c;}
#header,#sector2content,#sector3content,#ContentContainer,#toptoys {text-align:left;margin:0 auto;width:960px;}
#toptoys {}
#top {float:right;}
#logo {margin-top:-80px;float:right;}
#navigationpossition {margin-top:134px;}
#sector2 {background:#f1592a;}
#ContentContainer{}
#sidebarcontent{min-width:200px;}
#PostContainer {}
#Post {}
#homepic {float:right;margin-bottom:-13px;}
#cmsZone2 {background-image:url("/images/quote-open.png"), url("/images/quote-close.png");background-position:left top, bottom right;background-repeat:no-repeat;}
#cmsZone2 p {font-size:16px;color:#574d4c;padding:10px 60px;}
table.who {border-bottom:3px solid #574d4c;border-spacing:0;padding:0 10px;}
table.who img {margin-bottom:-2px;}
table.footer img {padding-top:10px;}
a {color:#f15923;text-decoration:none;cursor:pointer;}
a:hover {text-decoration:underline;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1,h2,h3,h4,h5,h6{color:#ffffff;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:24px;font-style:normal;font-weight:normal;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:20px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:16px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
hr {border-width:0;border-top:1px solid #ffffff;}
#sector4 {background-color:#574d4c;border-top:2px solid #ffffff;height:500px;}
#footer {}
#footerwrap {font-size:12px;color:#FFFFFF;width:960px;margin:0 auto;}
#footercontent{float:left;line-height:1.2;width:100%;}
div.socialmediaicons a:hover {opacity:0.8;}
#copyright{clear:both;}
.copyright {color:#FFFFFF;}
.copyright a:link {color:#FFFFFF;text-decoration:none;}
.copyright a:visited {color:#FFFFFF;}
.copyright a:hover {text-decoration:underline;color:#FFFFFF;}
.empty{display:none;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{color:#FFFFFF !important;font-size:38px !important;line-height:1.8em !important;font-weight:400;font-style:normal;width:auto;font-family:'Open Sans',sans-serif!important;}
#cmslogo table{width:auto!important;}
input {border:1px solid #574d4c;background:#f1592a;color:#ffffff;margin:0;padding:2px;font-size:11px;}
textarea {border:1px solid #574d4c;background:#f1592a;color:#ffffff;}
input[type=submit], input[type=button] {border:1px solid #574d4c;background:#f1592a;color:#ffffff;height:auto;font-size:14px;font-weight:bold;padding:3px 15px 3px 15px;cursor:pointer;}
input:hover[type=submit]{color:#574d4c;}
div.cmsCheckBoxOption input {border:none;}
BODY {font-size:14px ;}
#menu {position:relative;z-index:100;}
#menu ul {padding:0;margin:0;list-style-type:none;font-size:16px;background:#f1592a;height:41px;border:2px solid #574d4c;border-bottom:0;}
#menu ul li {float:left;}
#menu ul li a, #menu ul li a:visited {display:block;text-decoration:none;padding:10px 15px;color:#FFFFFF;font-weight:bold;text-transform:lowercase;}
#menu ul li a:hover,#menu ul li a.menuactive {color:#574d4c;}
#menu ul ul {position:absolute;left:-999em;width:120px;border:1px solid #574d4c;font-size:14px;height:100%;padding-bottom:10px;}
#menu ul ul li {float:left;padding:2px 10px;}
#menu ul ul li a {text-decoration:none;color:#ffffff;padding:0;}
#menu ul ul li a:hover, #menu ul ul li a.menuactive {color:#574d4c;background:none;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
A {color:#574d4c ;}
BODY {font-family:'MyriadPro-Regular',Arial, Helvetica, URW Gothic L, sans-serif ;}
#menu a:link, #menu a:visited {color:#FFFFFF }